<?xml version="1.0" encoding="utf-8"?>
<Videojuegos>
    <Videojuego idVideojuego="10" idPrecuela="UWQIE78263GASD">
            <Nombre>PERSONA 5</Nombre>
            <Genero subGen="musical">
                <subGenero>accion</subGenero>
            </Genero>
            <InfoGeneral>
                <Foto>https://allgamersin.com/wp-content/uploads/2020/03/Persona-5-royal.jpg</Foto>
                <Enlace>https://persona.atlus.com/p5r/?lang=en</Enlace>
                <Idiomas>Japones</Idiomas>
                <Desarrollador logo="https://acortar.link/ID9KKA">P-Studio</Desarrollador>
                <Distribuidor logo="https://acortar.link/weD5LX">Bandai</Distribuidor>
            </InfoGeneral>
            <Plataformas>
                <Plataforma precio="29,99€" fechaSalida="15 de septiempbre de 2016">PC</Plataforma>
            </Plataformas>
            <ModosJuego>
                <ModoJuego>Un solo jugador(Campaña)</ModoJuego>
            </ModosJuego>
    </Videojuego>
</Videojuegos>